.infoTableSubmit {
  margin-top: 10px;
}
.infoTableSubmit th {
  padding: 8px;
  border: 1px solid #E6E4DA;
  border-right: 1px solid #EFEDE3;
  background-color: #EFEDE3;
  font-weight: bold;
  white-space: nowrap;
  min-width: 7em;
}
.infoTableSubmit td {
  padding: 8px;
  border: 1px solid #E6E4DA;
  width: 100%;
  background: #EFEDE3;
}
.infoTableSubmit .cartjs_product_img,
.infoTableSubmit .cartjs_product_table,
.infoTableSubmit .cartjs_sk_link_other {
  display: none;
}
.infoTableSubmit .tright {
  text-align: right;
}
.infoTableSubmit .cart_btn .cartjs_cart_in {
  margin: 0 !important;
}
.infoTableSubmit .cart_btn .cartjs_cart_in input {
  background: #2f6235;
  color: #fff;
  display: block;
  text-align: center;
  border: 0;
  padding: 10px 0;
  cursor: pointer;
  font-size: 14px;
  width: 80%;
}
.infoTableSubmit .cart_btn .cartjs_cart_in input:hover {
  opacity: .8;
}
.infoTableSubmit #ebookStores .netshopWrapper table {
  margin-top: 0;
}
